update.TextStatusBar {R.utils} | R Documentation

## Updates the status bar (visually)

### Description

Updates the status bar (visually).

### Usage

    ## S3 method for class 'TextStatusBar'
    update(object, ...)

### Arguments

`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `TextStatusBar`.

[Package R.utils version 2.6.0 Index]